@font-face {
  font-family: "Rustic Printed"; /* The name you'll use in CSS */
  src: url("fonts/rustic-printed.woff2") format("woff2"),
    url("fonts/rustic-printed.woff") format("woff");
  /* Add more formats as needed for compatibility */
  /*GLOBAL SELECTORS AND RESET*/
}
:root {
  --soft-blue: #007bff;
  --coder-pink: #ff69b4;
  --deep-blue: #003366;
  --emerald-green: #2e8b57;
  --vibrant-orange: #ffa500;
  --light-grey: #efe8e8;
  --dark-grey: #333333;
  --black: #000000;
  --light-red: rgba(130, 29, 22, 0.9);
  --dark-red: rgb(130, 29, 22);
  --teal:#3A9E9F;
  --lavender:#9B75B7;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html {
  font-size: 62.5%;
  font-family: "Montserrat";
}
body {
  background-color: var(--light-grey);
  padding-bottom: 6rem;
}
#nav-bar {
  display: block;
  margin: 4rem auto;
}
#nav-list {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-around;
  font-size: 1.7rem;
}
.nav-link {
  text-decoration: none;
  font-weight: 500;
}
.nav-link:hover {
  font-weight: 600;
  font-size: 1.8rem;
}
.nav-link,
.nav-link:hover,
.nav-link:visited,
.nav-link:active {
  color: black;
}
#nav-list li {
  list-style-type: none;
}
#main-section {
  width: 70vw;
  margin: 2rem auto;
}
#introduction {
  font-weight: normal;
  text-align: center;
  margin-top: 6rem;
  font-family: "Playfair Display";
}
.intro{
  font-size: 3rem;
  font-weight: 400;
  color:var(--emerald-green);
}
#professional-title  {
  font-size: 3rem;
  font-weight: 500;
  margin-top: 1rem;
  margin-bottom: 3rem;
  color:var(--emerald-green);
}
.full-name {
  font-size: 6rem;
  color: var(--lavender);
  font-weight: 600;
  margin-top: 1rem;
}
#last-name{
  color: var(--emerald-green);
}
#last-name,
.intro, #professional-title {
  text-align: center;
}
.icon-links {
  width: 20vw;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  margin-top: 1rem;
  margin-bottom: 2rem;
}
.icon-link {
  color: var(--emerald-green);
}
.icon-link:hover {
  color: var(--vibrant-orange);
}
.top-links {
  font-size: 3rem;
  margin-bottom: 6rem;
}
.top-links .icon-link:hover {
  color: var(--vibrant-orange);
  font-size: 3.5rem;
}
.bottom-links {
  font-size: 4rem;
}
.bottom-links .icon-link:hover {
  color: var(--vibrant-orange);
  font-size: 4.5rem;
}

.paragraph {
  font-size: 1.8rem;
  letter-spacing: 0.1rem;
  line-height: 1.5;
  margin-bottom: 1.5rem;
}
.paragraph-header {
  font-size: 3rem;
  font-weight: 500;
  text-align: left;
  margin: 3rem 0 1rem 0;
  color:var(--lavender);
}
#chat,
#unique {
  color: var(--vibrant-orange);
}
.paragraph-subheader {
  display:inline-block;
  margin:1rem auto;
  font-size: 2rem;
  font-weight: 600;
  color:var(--emerald-green);
  border-bottom:2px solid var(--vibrant-orange);
  text-align: center;
}

@media (max-width: 1000px) {
  html {
    background: url("https://media1.giphy.com/media/JoVV55m3KZHdxlpFZ6/200w.gif?cid=6c09b952zwazue37lbpkqanfclwudongt90xsi2fzr5rpm7s&ep=v1_gifs_search&rid=200w.gif&ct=g")
      repeat;
    padding:15px;
  }
  #nav-bar{
    margin-left: 10px;
    margin-right: 10px;
  }
  .icon-links{
    width:40vw;
  }
  .about-me {
    padding:0;
  }
  .intro{
    font-size: 2.8rem;
  }
  body{
    padding-top: 8px;
  }
  .paragraph {
    font-size: 1.5rem;
  }
  .paragraph-subheader {
    font-size: 1.6rem;
  }
  .bottom-links .icon-link{
    font-size: 3rem;
    margin:4px;
  }
}
